Issue Compute Worker Credential
Issue a new secret once; retries issue independent revocable credentials.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
project_id
environment_id
Response
Successful Response
credential_id
expires_at
token
Secret returned only on issuance. Never passed as a command-line argument.
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
503
Service Unavailable Error
